:root {
  --visage-standard-tile-margin-bottom: 64px;
  --visage-standard-tile-margin: 0 0 var(--visage-standard-tile-margin-bottom) 0;
  --visage-standard-tile-font-size: var(--visage-text-size-5);
  --visage-standard-tile-name-font-size: var(--visage-text-size-5);
  --visage-standard-tile-name-line-height: var(--visage-text-size-5-line-height);
  --visage-standard-tile-contents-vertical-gutter: 4px
}
@media only screen and (max-width: 1023px) {
  :root {
    --visage-standard-tile-font-size: var(--visage-text-size-6);
    --visage-standard-tile-name-font-size: var(--visage-text-size-6);
    --visage-standard-tile-name-line-height: var(--visage-text-size-6-line-height)
  }
}
@media only screen and (max-width: 767px) {
  :root {
    --visage-standard-tile-margin-bottom: 40px
  }
}
.standard-tile {
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  height: var(--visage-standard-tile-height, calc(100% - var(--visage-standard-tile-margin-bottom)));
  margin: var(--visage-standard-tile-margin);
  font-size: var(--visage-standard-tile-font-size);
  color: var(--visage-standard-tile-font-color, inherit);
  text-align: var(--visage-standard-tile-text-align, left);
  background: var(--visage-standard-tile-background, none);
  border-width: var(--visage-standard-tile-border-width, 0);
  border-style: solid;
  border-color: var(--visage-standard-tile-border-color, var(--visage-color-border));
  border-radius: var(--visage-standard-tile-border-radius, 0)
}
a.standard-tile.standard-tile,
a.standard-tile.standard-tile:hover {
  color: var(--visage-standard-tile-font-color, var(--visage-font-base-color));
  text-decoration: none;
  font-weight: normal
}
.standard-tile .standard-tile-overlay {
  position: absolute;
  z-index: 4;
  top: 0;
  left: 0;
  display: flex;
  width: 100%;
  padding: var(--visage-standard-tile-overlay-padding, 0);
  justify-content: space-between;
  align-items: flex-start
}
.standard-tile .standard-tile-overlay .callout,
.standard-tile .standard-tile-overlay .callout-bar {
  margin: 8px
}
@media only screen and (min-width: 1024px) {
  .standard-tile .standard-tile-overlay .callout,
  .standard-tile .standard-tile-overlay .callout-bar {
    margin: 16px
  }
}
.standard-tile-image {
  position: relative;
  z-index: 2;
  line-height: 0;
  box-shadow: var(--visage-standard-tile-image-box-shadow, none)
}
.standard-tile-image .standard-tile-image-overlay {
  z-index: 3;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  align-content: center
}
.standard-tile-contents {
  position: relative;
  z-index: 3;
  display: flex;
  flex-direction: column;
  flex-grow: 9999;
  padding: var(--visage-standard-tile-contents-padding, 12px 4px)
}
.standard-tile .standard-tile-name {
  margin-top: 0;
  margin-bottom: 4px;
  padding: 0;
  font-size: var(--visage-standard-tile-name-font-size);
  line-height: var(--visage-standard-tile-name-line-height);
  font-weight: var(--visage-standard-tile-name-font-weight, bold);
  color: var(--visage-standard-tile-name-font-color, inherit)
}
.standard-tile .standard-tile-name-aside {
  float: right;
  font-weight: normal
}
.standard-tile a.standard-tile-name-aside {
  color: var(--visage-link-font-color)
}
.standard-tile-badge,
.standard-tile-description,
.standard-tile-link,
.standard-tile-price,
.standard-tile-promo-code,
.standard-tile-swatches {
  margin-top: 0;
  margin-bottom: var(--visage-standard-tile-contents-vertical-gutter)
}
.standard-tile-badge:empty,
.standard-tile-description:empty,
.standard-tile-link:empty,
.standard-tile-price:empty,
.standard-tile-promo-code:empty,
.standard-tile-swatches:empty {
  margin: 0;
  padding: 0
}
.standard-tile .link-skin-cta:last-child,
.standard-tile-cta:last-child,
.standard-tile-description:last-child,
.standard-tile-link:last-child,
.standard-tile-name:last-child,
.standard-tile-price:last-child,
.standard-tile-promo-code:last-child {
  margin-bottom: 0
}
.standard-tile-description p {
  margin-top: 0
}
.standard-tile-description .stylized-list li:last-of-type {
  padding-bottom: 0
}
.standard-tile-price .short-tax-message {
  font-size: var(--visage-text-size-6);
  line-height: var(--visage-text-size-6-line-height)
}
.standard-tile-price .discount-price {
  font-weight: normal
}
.standard-tile-badge {
  align-self: flex-start
}
.standard-tile-promo-code {
  display: flex;
  flex-wrap: wrap;
  font-size: var(--visage-text-size-6);
  line-height: var(--visage-text-size-6-line-height);
  color: var(--visage-color-discount)
}
.standard-tile-promo-code-label {
  padding-right: .5ch
}
.standard-tile-link {
  display: flex;
  align-items: flex-end
}
.standard-tile-swatches {
  position: relative
}
.standard-tile .link-skin-cta,
.standard-tile-cta,
.standard-tile-description {
  padding-top: calc(12px - var(--visage-standard-tile-contents-vertical-gutter))
}
@media only screen and (max-width: 767px) {
  .standard-tile .link-skin-cta,
  .standard-tile-cta,
  .standard-tile-description {
    padding-top: calc(8px - var(--visage-standard-tile-contents-vertical-gutter))
  }
}
@keyframes ctaLink {
  0% {
    width: 0%
  }
  100% {
    width: 100%
  }
}
.standard-tile .link-skin-cta,
.standard-tile-cta {
  align-self: flex-start;
  position: relative;
  display: inline-block;
  font-weight: bold
}
.standard-tile-cta::after {
  content: " ";
  position: absolute;
  bottom: 0;
  display: block;
  width: 100%;
  height: 2px;
  background-color: currentColor
}
a.standard-tile:hover .standard-tile-cta:after,
a:hover .standard-tile .standard-tile-cta:after {
  animation-name: ctaLink;
  animation-duration: .25s;
  animation-timing-function: linear
}
.standard-tile-footer {
  margin-top: auto;
  padding: 0 4px 12px 4px
}
.card-container-even-height .standard-tile {
  height: calc(100% + 32px)
}
.card-container .standard-tile,
.card-set .standard-tile {
  margin: calc(var(--visage-card-padding) * -1)
}
@media only screen and (max-width: 767px) {
  .grid-container-proportional .card-container .standard-tile,
  .grid-container-proportional .card-set .standard-tile {
    margin: 0 -16px 0 0
  }
}
.card-set .standard-tile {
  margin-bottom: 64px
}
.standard-tile.standard-tile-horizontal {
  flex-direction: row
}
.standard-tile.standard-tile-horizontal .standard-tile-overlay {
  max-width: 26%
}
.standard-tile.standard-tile-horizontal .standard-tile-image {
  flex: 50%;
  box-sizing: border-box;
  padding-right: 24px;
  line-height: 0
}
.standard-tile.standard-tile-horizontal .standard-tile-contents {
  flex: 50%;
  justify-content: flex-start;
  padding: 4px 16px 0 0
}
.standard-tile.standard-tile-horizontal .standard-tile-contents * {
  flex-grow: 0
}
.standard-tile.standard-tile-horizontal .standard-tile-contents .standard-tile-name {
  margin-bottom: 4px
}
@media only screen and (max-width: 767px) {
  .standard-tile.standard-tile-horizontal {
    margin-bottom: 24px
  }
  .standard-tile.standard-tile-horizontal .standard-tile-image {
    padding-right: 16px
  }
}
@media only screen and (max-width: 767px) {
  .standard-tile-center-text-xs .standard-tile-contents,
  .standard-tile-center-text-xs .standard-tile-footer {
    text-align: center
  }
}
.standard-tile.standard-tile-skin-gallery,
.standard-tile.standard-tile-skin-product {
  --visage-standard-tile-margin-bottom: 24px;
  --visage-standard-tile-margin: 0 0 var(--visage-standard-tile-margin-bottom) 0;
  --visage-standard-tile-font-size: var(--visage-text-size-6);
  --visage-standard-tile-background: #f8f8f8;
  --visage-standard-tile-border-radius: 8px;
  --visage-standard-tile-overlay-padding: 16px;
  --visage-standard-tile-image-horizontal-gutter: 48px;
  --visage-standard-tile-contents-padding: 16px 20px;
  --visage-standard-tile-contents-vertical-gutter: 0;
  overflow: hidden
}
@media only screen and (max-width: 1023px) {
  .standard-tile.standard-tile-skin-gallery,
  .standard-tile.standard-tile-skin-product {
    --visage-standard-tile-margin-bottom: 16px;
    --visage-standard-tile-font-size: var(--visage-text-size-7);
    --visage-standard-tile-contents-padding: 24px 16px 12px 16px;
    --visage-standard-tile-overlay-padding: 8px
  }
}
.standard-tile.standard-tile-skin-gallery .standard-tile-overlay .callout,
.standard-tile.standard-tile-skin-gallery .standard-tile-overlay .callout-bar,
.standard-tile.standard-tile-skin-product .standard-tile-overlay .callout,
.standard-tile.standard-tile-skin-product .standard-tile-overlay .callout-bar {
  margin: 0
}
.standard-tile.standard-tile-skin-gallery .standard-tile-image,
.standard-tile.standard-tile-skin-product .standard-tile-image {
  display: flex;
  height: 0;
  padding-bottom: calc(100% - var(--visage-standard-tile-image-horizontal-gutter) - var(--visage-standard-tile-image-horizontal-gutter));
  margin: 48px var(--visage-standard-tile-image-horizontal-gutter) 0 var(--visage-standard-tile-image-horizontal-gutter)
}
@media only screen and (max-width: 1023px) {
  .standard-tile.standard-tile-skin-gallery .standard-tile-image,
  .standard-tile.standard-tile-skin-product .standard-tile-image {
    --visage-standard-tile-image-horizontal-gutter: 40px;
    margin-top: 36px
  }
}
.standard-tile.standard-tile-skin-gallery .standard-tile-image > *,
.standard-tile.standard-tile-skin-product .standard-tile-image > * {
  position: absolute;
  top: 50%;
  left: 50%;
  object-fit: contain;
  height: 100%;
  width: 100%;
  transform: translate(-50%, -50%)
}
.standard-tile.standard-tile-skin-gallery .standard-tile-image > .responsive-image-wrapper,
.standard-tile.standard-tile-skin-product .standard-tile-image > .responsive-image-wrapper {
  position: absolute!important;
  top: 0;
  left: 0;
  padding-bottom: 0!important;
  transform: none
}
.standard-tile.standard-tile-skin-gallery .standard-tile-image > .responsive-image-wrapper .responsive-image,
.standard-tile.standard-tile-skin-product .standard-tile-image > .responsive-image-wrapper .responsive-image {
  object-fit: contain;
  position: relative;
  height: 100%;
  width: 100%
}
.standard-tile.standard-tile-skin-gallery.standard-tile-full-bleed .standard-tile-image,
.standard-tile.standard-tile-skin-product.standard-tile-full-bleed .standard-tile-image {
  margin: 0;
  padding-bottom: 81.25%
}
.standard-tile.standard-tile-skin-gallery .standard-tile-description,
.standard-tile.standard-tile-skin-gallery .standard-tile-name,
.standard-tile.standard-tile-skin-product .standard-tile-description,
.standard-tile.standard-tile-skin-product .standard-tile-name {
  font-size: inherit;
  margin: 0
}
.standard-tile.standard-tile-skin-gallery .standard-tile-description,
.standard-tile.standard-tile-skin-product .standard-tile-description {
  color: #666
}
.standard-tile.standard-tile-skin-gallery .standard-tile-contents,
.standard-tile.standard-tile-skin-product .standard-tile-contents {
  justify-content: flex-end
}
.standard-tile.standard-tile-skin-gallery.standard-tile-horizontal,
.standard-tile.standard-tile-skin-product.standard-tile-horizontal {
  padding: 16px
}
.standard-tile.standard-tile-skin-gallery.standard-tile-horizontal .standard-tile-image,
.standard-tile.standard-tile-skin-product.standard-tile-horizontal .standard-tile-image {
  height: auto;
  padding: 0;
  margin: 0
}
.standard-tile.standard-tile-skin-gallery.standard-tile-horizontal .standard-tile-contents,
.standard-tile.standard-tile-skin-product.standard-tile-horizontal .standard-tile-contents {
  justify-content: flex-start;
  padding-left: 16px
}
.standard-tile.standard-tile-skin-gallery {
  --visage-standard-tile-margin-bottom: calc(2 * var(--visage-grid-gutter-tight));
  --visage-standard-tile-contents-padding: 18px 24px;
  --visage-standard-tile-border-radius: 0
}
@media only screen and (max-width: 1023px) {
  .standard-tile.standard-tile-skin-gallery {
    --visage-standard-tile-contents-padding: 12px 16px
  }
}
.standard-tile.standard-tile-skin-gallery .standard-tile-background {
  position: absolute;
  z-index: 1;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0
}
.standard-tile.standard-tile-skin-gallery .standard-tile-background > * {
  position: absolute;
  top: 50%;
  left: 50%;
  object-fit: cover;
  height: 100%;
  width: 100%;
  transform: translate(-50%, -50%)
}
.standard-tile.standard-tile-skin-gallery .standard-tile-image > * {
  filter: drop-shadow(20px 20px 40px rgba(0, 0, 0, 0.2))
}
@media only screen and (max-width: 1023px) {
  .standard-tile.standard-tile-skin-gallery .standard-tile-image > * {
    filter: drop-shadow(10px 10px 20px rgba(0, 0, 0, 0.2))
  }
}
.standard-tile.standard-tile-skin-gallery .standard-tile-background ~ .standard-tile-contents {
  --visage-standard-tile-contents-padding: 2px 6px;
  flex-grow: initial;
  align-self: flex-start;
  margin: 24px 18px 16px 18px;
  background: #fff;
  border-radius: 4px
}
@media only screen and (max-width: 1023px) {
  .standard-tile.standard-tile-skin-gallery .standard-tile-background ~ .standard-tile-contents {
    margin: 12px
  }
}